10.8 dans une VM, tournant sur 10.6

Le
patpro ~ patrick proniewski
Bonjour,

Je reste en 10.6.8 pour mon usage quotidien, mais j'aimerais tester la
10.8 dans une VM.
J'utilise VMWare Fusion 5 pro, j'ai déjà une VM en Mac OS X Server
10.6.8, et je voudrais savoir si je peux la mettre à jour en 10.8 via
l'achat de l'OS sur l'AppStore.

Des expériences dans ce sens ?

patpro

--
photo http://photo.patpro.net/
blog http://www.patpro.net/
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
gilles
Le #24747312
patpro ~ patrick proniewski
Je reste en 10.6.8 pour mon usage quotidien, mais j'aimerais tester la
10.8 dans une VM.
J'utilise VMWare Fusion 5 pro, j'ai déjà une VM en Mac OS X Server
10.6.8, et je voudrais savoir si je peux la mettre à jour en 10.8 via
l'achat de l'OS sur l'AppStore.

Des expériences dans ce sens ?



Sur mon macbook pro pas encore essayé, mais un de mes mac pro j'ai
soigneusement conservé (bien qu'ayant acheté les mises à jour) le VMWare
Fusion 4.0.2 qui était la version qui avait un bug faisant qu'on pouvait
installer des versions clients de MacOS X.

J'ai donc pu, sur mon hôte mac pro en serveur 10.6.8, installer les
clients 10.7 et 10.8 (depuis l'installESD classique) puis les upgrader
en serveur via l'appstore.

Le seul défaut est le temps de boot que je trouve infiniement long
(plusieurs minutes, sans accès DD ni proc...)
patpro ~ patrick proniewski
Le #24747702
In article (Gilles Aurejac) wrote:

patpro ~ patrick proniewski
> Je reste en 10.6.8 pour mon usage quotidien, mais j'aimerais tester la
> 10.8 dans une VM.
> J'utilise VMWare Fusion 5 pro, j'ai déjà une VM en Mac OS X Server
> 10.6.8, et je voudrais savoir si je peux la mettre à jour en 10.8 via
> l'achat de l'OS sur l'AppStore.
>
> Des expériences dans ce sens ?

Sur mon macbook pro pas encore essayé, mais un de mes mac pro j'ai
soigneusement conservé (bien qu'ayant acheté les mises à jour) le VMWare
Fusion 4.0.2 qui était la version qui avait un bug faisant qu'on pouvait
installer des versions clients de MacOS X.



hmmm je l'ai gardé un bon moment, mais j'ai finalement mis à jour, me
disant que je n'exploiterai jamais ce bug. Raté. :)


patpro

--
photo http://photo.patpro.net/
blog http://www.patpro.net/
nathalie_n
Le #24750302
In article
patpro ~ patrick proniewski
Je reste en 10.6.8 pour mon usage quotidien, mais j'aimerais tester la
10.8 dans une VM.
J'utilise VMWare Fusion 5 pro, j'ai déjà une VM en Mac OS X Server
10.6.8, et je voudrais savoir si je peux la mettre à jour en 10.8 via
l'achat de l'OS sur l'AppStore.

Des expériences dans ce sens ?



Oui, ça fonctionne impecc .... dans Parallels 7 qui tourne chez moi sur
un 10.6.8 (client 10.7 l'année dernière puis actuellement 10.8).

--
nathalie
--------------------------------------------------------------------
Progress is the process by which Usenet has evolved from smart people
in front of dumb terminals to dumb people in front of smart terminals
patpro ~ Patrick Proniewski
Le #24750392
In article nathalie_n
Oui, ça fonctionne impecc .... dans Parallels 7 qui tourne chez moi sur
un 10.6.8 (client 10.7 l'année dernière puis actuellement 10.8).



Ok, c'est bon à savoir. Je vais peut être me laisser tenter par un test.
Il y a peu de chance que Parallels se risque à proposer ce genre de
chose si ce n'est pas autorisé. Donc ça pourrait passer dans VMWare.

patpro
derfnam
Le #24750862
patpro ~ patrick proniewski
Bonjour,



Salut,

Je reste en 10.6.8 pour mon usage quotidien, mais j'aimerais tester la
10.8 dans une VM.
J'utilise VMWare Fusion 5 pro, j'ai déjà une VM en Mac OS X Server
10.6.8, et je voudrais savoir si je peux la mettre à jour en 10.8 via
l'achat de l'OS sur l'AppStore.

Des expériences dans ce sens ?



As-tu essayé VirtualBox? Il est gratuit et simple à installer.
--
Manfred
42° 42' 0" N, 9° 26' 59" E.
iMac Intel Core 2 Duo, Mac OS X 10.6.8.
patpro ~ Patrick Proniewski
Le #24750942
In article (Manfred La Cassagnère) wrote:

patpro ~ patrick proniewski
> Bonjour,
>
Salut,

> Je reste en 10.6.8 pour mon usage quotidien, mais j'aimerais tester la
> 10.8 dans une VM.
> J'utilise VMWare Fusion 5 pro, j'ai déjà une VM en Mac OS X Server
> 10.6.8, et je voudrais savoir si je peux la mettre à jour en 10.8 via
> l'achat de l'OS sur l'AppStore.
>
> Des expériences dans ce sens ?

As-tu essayé VirtualBox? Il est gratuit et simple à installer.



Je n'ai pas essayé, mais j'ai du mal à voir l'intérêt, vu que j'ai déjà
VMware Fusion 5 pro avec toutes mes autres VM dedans :)
Cela dit, ça ne coûte que du temps, et une licence 10.8. Je verrais si
j'ai la possibilité d'y jeter un ¦il.

As-tu essayé la combinaison Mac OS X mise à jour en 10.8 dans une VM
tournant sous Virtual Box sur un host 10.6.8 ?

patpro
derfnam
Le #24751492
patpro ~ Patrick Proniewski
>
> As-tu essayé VirtualBox? Il est gratuit et simple à installer.

Je n'ai pas essayé, mais j'ai du mal à voir l'intérêt, vu que j'ai déjà
VMware Fusion 5 pro avec toutes mes autres VM dedans :)



Je te comprends :)

Cela dit, ça ne coûte que du temps, et une licence 10.8. Je verrais si
j'ai la possibilité d'y jeter un ½il.



C'est bien pour ça que je te rappelais l'existence de VB :)

As-tu essayé la combinaison Mac OS X mise à jour en 10.8 dans une VM
tournant sous Virtual Box sur un host 10.6.8 ?



Pas encore, non. Mais vu la réactivité des développeurs de VB et la
fréquence des màj de ce soft, je suppose que sa dernière version (la
4.1.20) + le pack d'extensions qui va avec, doit pouvoir le faire:


Hth
--
Manfred
42° 42' 0" N, 9° 26' 59" E.
iMac Intel Core 2 Duo, Mac OS X 10.6.8.
nathalie_n
Le #24753812
In article Proniewski
Ok, c'est bon à savoir. Je vais peut être me laisser tenter par un test.
Il y a peu de chance que Parallels se risque à proposer ce genre de
chose si ce n'est pas autorisé.



De mémoire, ce que la licence Apple n'autorisait pas était de
virtualiser un client snow leopard ou leopard, mais Lion et Mountain
Lion clients sont autorisés.

--
nathalie
--------------------------------------------------------------------
Progress is the process by which Usenet has evolved from smart people
in front of dumb terminals to dumb people in front of smart terminals
gilles
Le #24758592
nathalie_n
De mémoire, ce que la licence Apple n'autorisait pas était de
virtualiser un client snow leopard ou leopard, mais Lion et Mountain
Lion clients sont autorisés.



Plus précisément :

- Depuis Leopard ou Snow Leopard, Apple autorise la virtualisation
d'autant de machines virtuelles qu'on veut, du moment que l'hote est une
machine Apple sous Leopard ou Snow leopard, et que la ou les VM sont des
Leopard ou Snow Leopard Server (avec autant de licences serveur que de
VM)

- Depuis Lion et Mountain Lion, il n'est plus autorisé que l'exécution
simultanée de 2 machines virtuelles (toujours sur un hôte apple).
La limite de la version serveur disparaît, on peut donc émuler des
clients ou des serveurs, l'un ou l'autre, et sous n'importe quel
système, je crois (10.6, 10.7, 10.8).


Pour un hôte sous snow leopard (10.6) on ne peut donc pas, légalement,
éxécuter un client Lion ou Mountain Lion.
Il faut que l'hote soit sous Lion ou Mountain Lion.
Après, ça fonctionne quand même mais soit en modifiant un plist, soit en
utilisant VMWare 4.0.2.

Une autre solution si on a un autre matériel sous la main, c'est de ne
pas faire de VM mais de se connecter en bureau à distance avec Remote
Desktop, ou en TSE avec iRapp
Concernant iRapp, ce dernier fonctionne du tonerre et nécessite très peu
de bande passante, donc peut fonctionner sur un lien DSL avec peu
d'upload, et peu être piloté avec un client TSE sous Mac, sous Windows,
et aussi sur iPad / iPhone.
pour ceux qui ont besoin j'ai fait un mappage clavier français pour un
hote iRapp sous lion/mountain lion.

cf :

<http://www.tuaw.com/2011/07/03/lion-to-allow-two-virtualized-instances-
of-mac-os-x-per-machine/>
gilles
Le #24758582
patpro ~ patrick proniewski
hmmm je l'ai gardé un bon moment, mais j'ai finalement mis à jour, me
disant que je n'exploiterai jamais ce bug. Raté. :)



Au cas où, je peux mettre à dispo l'installer de VMWare fusion 4.0.2, et
il me semble qu'après tu peux remettre à jour en 5.
Publicité
Poster une réponse
Anonyme